How to remove libcatmandu-store-lucy-perl from Debian 9 (Stretch)